Subject: [icnrg] IETF-107 ICNRG in-person meeting cancelled

From: "Dirk Kutscher" <[email-masked]>
Date: Wed, 11 Mar 2020 11:46:01 +0100

Hello everyone,

As you have probably noticed, the IETF-107 in-person has been cancelled 
(https://www.ietf.org/blog/ietf107-in-person-cancelled/), which affects 
all WG, RG, and side meetings.

We  (ICNRG chairs) are currently working out a potential virtual meeting 
alternative. In particular, we have to think about useful format for a 
research group meeting. Feel free to provide your thoughts on this.

There are certain activities that could progress in the meantime and 
that do not necessarily require time in a virtual meeting, for example 
describing and discussing Draft updates — so we encourage you to use 
the mailing list more.

Also, the Internet Draft submission system should be opened again, so 
please use that opportunity if you have unsubmitted work.

Best regards,
Your ICNRG chairs (Börje, Dave, Dirk)